@import url(reset.css);
html {overflow-y: scroll;}
#index, #page {
	font: 13px "Open Sans", sans-serif;
	text-align: center;
	color: #393d33;
	background: #fff url(../images/bg-body.jpg) center 0 no-repeat;
}
.container {
	width: 996px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
/* --------------------- HEADER --------------------- */
#header {
	height: 140px;
	position: relative;	
}
#logo {
	width: 295px;
	height: 51px;
	position: absolute;
	top: 47px;
	left: 15px;
	text-indent: -10000px;
	z-index: 1000;
	background: url(../images/logo.png) no-repeat;
}

#contact-top
{
position: absolute;
top:35px;
right: 15px;
text-align: right;
font-size: 18px;
color: #000;
font-weight: 600;
font-family: "Times New Roman", serif;
}

#contact-top a
{
color: #000;
}

#menu-top-wrapper
{
background: #c60949;
-webkit-box-shadow:  0px 5px 5px 5px rgba(0, 0, 0, 0.2);

box-shadow:  0px 5px 5px 5px rgba(0, 0, 0, 0.2);
}

#menu-top {
	margin: 0;
	width: 976px;
	margin: 0 auto;
  padding: 0 0 0 20px;
}

#menu-top li {
	display: block;
	float: left;
	background: none;
	padding: 0; 
}
#menu-top a {
	color: #fff;
	font-size: 16px;
	padding: 12px 15px 12px;
	margin: 0 0 0 0;
	float: left;
	display: block;
	font-family: "Open Sans";
	font-weight: 700;
	position: relative;
}
#menu-top a:hover, #menu-top .current-menu-item a, #menu-top .current-page-ancestor a{
	background: #da1659;
}


#content {  
background: #fff;
padding: 15px 15px;
margin: 15px 0 0 0;
}
#boxes
{
}

.box
{
width: 310px;
float: left;
margin: 0 18px 18px 0;
display: block;
position: relative;
}

.box span
{
font-size: 14px;
text-align: center;
background: #c60949;
text-align: center;
color: #fff;
width: 310px;
display: block;
padding: 5px 0;
height: 40px;
}



.box-last
{
margin: 0;
}

#column-1
{
width: 220px;
float: left;
}

.menu-sidebar
{
margin: 0 0 20px 0;
padding: 0;
}

.menu-sidebar li
{
background: none;
padding: 0;
}

.menu-sidebar a
{
display: block;
font-size: 15px;
margin: 0 0 2px 0;
background: #c60949;
font-weight: 600;
color: #fff;
padding: 9px 10px;
}

.menu-sidebar a:hover, .menu-sidebar .current-menu-item a, .menu-sidebar .current-products-list-parent a
{
background: #da1659;
}

#column-2
{
width: 720px;    
float: right;
} 
#column-wide
{
padding: 15px 0 0 0;
}

.offer
{
margin: 0 0 25px 0;
}

.offer h2
{
color: #8dc047;
font-size: 24px;
}

.offer h2 a
{
color: #8dc047;
}

.offer img
{
float: left;
margin: 0 10px 0 0;
}
.offer-content
{
float: left;
width: 760px;
}
#contact-1
{
width: 330px;
margin: 0 50px 0 105px;
float: left;
}
#contact-2
{
width: 330px;
margin: 0 29px 0 0;
float: left;
}

#point-1
{
width: 216px;

float: left;
margin: 10px 30px 15px 105px;
}

#point-2
{
width: 216px;

float: left;
margin: 10px 30px 15px 0;
}

#point-3
{
width: 216px;

float: left;
margin: 10px 30px 15px 0;
}

#point-1 small, #point-2 small, #point-3 small
{
display: none;
}

p {
	line-height: 20px;
	margin: 0 0 15px 0;
}
a {
	color: #3c3c3b;
	text-decoration: none;
}
ul {
	line-height: 19px;
	margin: 0 0 15px 0;
}
ul li {
	padding: 0 0 0 13px;
  background: url(../images/bullet.png) 0 8px no-repeat;
	line-height: 20px;
}
blockquote {
	border-left: 2px solid #d5d5d5;
	padding: 0 0 0 20px;
	font-style: italic;
}
h1, h2, h3, h4, h5, h6 {
	color: #c60949;
	margin: 0 0 5px 0;
  font-family: "Times New Roman", serif;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #c60949;
	text-decoration: none;
}
h1 {
	font-size: 28px;
}
h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
}
h5 {
	font-size: 13px;
}
h6 {
	font-size: 12px;
}
/* --------------------- CONTENT --------------------- */
/* --------------------- FOOTER --------------------- */
#footer-wrapper
{
background: #c60949;
}

#footer
{
width: 966px;
margin: 0 auto;
text-align: left;
padding: 25px 15px 25px 15px;
color: #fff;
}
#footer p {
	margin: 0;
	line-height: 18px;
	padding: 0;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #fff;
}
.footer-left
{
margin: 55px 0 0 0;
}
#menu-footer
{
margin: 0 0 0 10px;
padding: 0;
text-align: left;
float: left;
line-height: 17px;
}
#menu-footer li
{
padding: 0;
background: none;
display: inline;
margin: 0 10px 0 0;  
line-height: 17px;
}
#menu-footer a:hover, #menu-footer .current-menu-item a
{
color: #1d1d1d;
}

.wp-pagenavi {
	text-align: center;
	padding: 10px 0;
}
/* WPCF7 */
#content .wpcf7 {
	width: 330px;
	margin: 0 auto;
}
.wpcf7 p {
	margin: 0;
}
.wpcf7 span {
	margin: 7px 0 0 0;
}
.wpcf7 input {
	width: 320px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 0 0 7px 0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpcf7 textarea
{
  width: 320px;
  height: 75px;
	padding: 4px;
	border: 1px solid #cccccc;
	background: #fff;
	margin: 2px 0 7px 0;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
}
.wpf7 select {
	border: none;
	padding: 4px;
}
.wpcf7-submit {
	width: auto !important;
	float: right;
	padding: 5px 20px !important;
	color: #fff;
	border: 0 !important;
	font-weight: bold;
	cursor: pointer;
	background: #c60949 !important;
	color: #fff;
	font-family: "Open Sans";
	font-size: 12px;
	font-weight: 400;
	padding: 3px 15px;
}
.wpcf7-submit:hover
{
}
#content span.wpcf7-not-valid-tip
{
color: #fa000f;
border: 1px solid #fa000f;
font-size: 12px;
left: 0;
padding: 3px;
position: absolute;
top: -5px;
width: 320px;
z-index: 100;
}
#content .wpcf7 span
{
margin: 0;
}
#content div.wpcf7-validation-errors, #content div.wpcf7-mail-sent-ok
{
color: #fa000f;
border: 1px solid #fa000f;
}
#content div.wpcf7-response-output
{
margin: 25px 0 0 0;
padding: 10px;
}
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%;
/* When images are too wide for containing element, force them to fit. */
	height: auto;
/* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {

}
img {
	border: 0;
}
em {
	font-style: italic;
}
.align-justify {
	text-align: justify;
}
.align-right, .align-r {
	text-align: right;
}
.align-left {
	text-align: left;
}
.align-center {
	text-align: center;
}
.float-left, .left {
	float: left;
}
.float-right, .right {
	float: right;
}
/* clear fix */
.group:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}
* html .group {
	zoom: 1;
}
/* ie6 */
*:first-child+html .group {
	zoom: 1;
}
/* IE7 */
.clear {
	clear: both;
}